PACDIFF(8)

NAME
pacdiff - pacorig, pacnew and pacsave maintenance utility

SYNOPSIS

pacdiff [options]

DESCRIPTION

pacdiff is a script which looks for pacorig, pacnew and pacsave files from the backup entries found in the local Pacman db. For every found file the option is given to view, skip, diff, remove or overwrite the found pacorig, pacnew or pacsave file.

ENVIRONMENT

DIFFPROG
    Override the default vim -d merge program.

DIFFSEARCHPATH
    Override the default search path /etc, only when using find.

OPTIONS

-l, --locate
    Scan using locate.

-f, --find
    Scan using find.

-p, --pacmandb
    Scan active config files from Pacman database. (default)

-o, --output
    Print files instead of merging them.

--nocolor
    Remove colors from output.

SEE ALSO

pacman(8), pacman.conf(5)

BUGS

Bugs? You must be kidding; there are no bugs in this software. But if we happen to be wrong, send us an email with as much detail as possible to pacman-contrib@lists.archlinux.org.

AUTHORS

Current maintainers:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

For additional contributors, use git shortlog -s on the pacman-contrib.git repository.